/** @file
 * $Source: /repository/event/physics/trigger/TriggerEvent.cpp,v $
 * $Id: TriggerEvent.cpp,v 1.1 2008-01-11 17:14:22 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the raw tof
 */

#include "TriggerEvent.h"

using namespace pamela;
using namespace pamela::trigger;

TriggerEvent::TriggerEvent(void): 
  SubPacket("Trigger", PacketType::Physics, SubDetector::Trigger) {
}

TriggerEvent::~TriggerEvent(void) {
}

ClassImp(TriggerEvent)
